-startup
../Eclipse/plugins/org.eclipse.equinox.launcher_1.6.400.v20210924-0641.jar
--launcher.library
../Eclipse/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64_1.2.600.v20220720-1916
-console
-clean
-debug
-nl
en
-profile
OdysseusProfile
-vmargs
-Xms1000M
-Xmx1000M
-XX:+UseG1GC
-Declipse.log.level=ERROR
-Dlogback.configurationFile=logback.xml
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
